/* --------------------------------------------------------------------- */
/* Controller: Blog
/* --------------------------------------------------------------------- */
.aside .tag_container.callout.link_list ul li a {
	float: left;
}
	.aside .tag_container.callout.link_list ul li span {
		font-size: 12px;
		float: right;
		line-height: 1.2;
		padding: 5px 0;
	}
.tags {
	font-size: .85em;
	padding: 8px;
}
	.tags a.active {
		color: #66A700;
		font-weight: bold;
	}
	.tags a:link,
	.tags a:visited {
		padding: 4px;
		text-decoration: none;
	}
	.tags a:hover,
	.tags a:active {
		color: #66A700;
	}